@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	border:0;
}
#tudo{/*DIV TUDO*/
	width:960px;
	margin:0 auto;
	overflow:hidden;	
}


header{/*COMEÇO CABEÇALHO*/
	width:960px;
	height:81px;
	float:left;
	background-color:#F2F2F2;
	padding-top:30px;	
}
header, img{
	float:left;		
}
.contato{
	margin-right:30px;
}
.logo{	
	margin-right:415px;
}/*FIM CABEÇALHO*/

nav{/*COMEÇO MENU*/
	width:960px;
	height:54px;
	float:left;	
	background-color:#00C;
}
nav ul{
	list-style-type:none;	
}
nav ul li{
	float:left;
	margin-left:20px;
	margin-right:20px;
	padding:17px;	
}
nav ul li a:link{
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#FFFFFF;	
}
nav ul li a:visited{
	color:#FFF;
}
nav ul li a:hover{
	color:#F00;
}/*FIM MENU*/
aside{
	
}
#aside_esquerda{/*COMEÇO BARRA LETERAL A ESQUERDA*/
	width:159px;
	height:900px;	
	float:left;		
	padding-left:15px;
	padding-top:68px;		
}
#aside_esquerda ul li h4{
	font-size:14px;
	color:#FF0000;
}
#aside_esquerda ul li{	
	list-style-type:none;
	text-decoration:none;		
}
#aside_esquerda ul li a:link{
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000000;					
}
#aside_esquerda ul li a:visited{
	color:#000000;	
}
#aside_esquerda ul li a:hover{
	color:#F00;	
}/*FIM BARRA LATERAL A ESQUERDA*/

#aside_direita{/*COMEÇO BARRA LATERAL A DIREITA*/
	width:226px;
	height:900px;	
	float:right;			
	padding-left:15px;
	padding-top:15px;		
}/*FIM BARRA LATERAL A DIREITA*/

#banner{/*COMEÇO BANNER*/
	width:960px;
	height:250px;
	float:left;
	background-color:#CCC;
}/*FIM BANNER*/
section{/*COMEÇO CONTEUDO*/
	width:900px;
	height:600px;
	padding-left:215px;	
}		

#seguranca{
	width:170px;
	height:230px;
	padding-top:60px;
	padding-left:30px;
	padding-right:30px;	
	float:left;	
}
#seguranca img{
	margin-left:30px;
}
#redes{
	width:170px;
	height:230px;
	padding-top:60px;
	padding-left:30px;
	padding-right:30px;	
	float:left;	
}
#redes img{
	margin-left:30px;
}
#manutencao{
	width:170px;
	height:230px;
	padding-top:60px;
	padding-left:30px;
	padding-right:30px;	
	float:left;	
}
#manutencao img{
	margin-left:30px;
}
#servidores{
	width:170px;
	height:230px;
	padding-top:60px;
	padding-left:30px;
	padding-right:30px;	
	float:left;	
}
#servidores img {
	margin-left:35px;
}
#auditoria{
	width:170px;
	height:230px;
	padding-top:60px;
	padding-left:30px;
	padding-right:30px;	
	float:left;	
}
#auditoria img{
	margin-left:30px;
}
section div p{
	font-size:16px;
	color:#000;
}
section div p, section div h3, section div h4{
	text-align:center;
}
section a:link{	
	text-decoration:none;	
}
section h3 a:link{	
	font-family:Verdana, Geneva, sans-serif;
	color:#FF0000;
	font-size:12px;				
}
section h3 a:visited{
	color:#FF0000;
}
section h3 a:hover{
	color:#0000CC;
}
section h4 a:link{ 	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#FF9900;	
}
section h4 a:visited{
	color:#FF9900;	
}
section h4 a:hover{
	color:#0000CC;	
}/*FIM CONTEUDO*/


footer{
	width:960px;
	height:200px;
	float:left;
	background-color:#F2F2F2;
}
#paginas{
	width:155px;
	height:200px;
	float:left;
	padding-left:194px;	
}
#paginas ul li h4{
	font-size:14px;
	color:#F00;	
}

#paginas ul li a:link{
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#006;	
	line-height:28px;				
}
#paginas ul li a:visited{
	color:#006;		
}
#paginas ul li a:hover{
	color:#F00;
}/*FIM MENU*/

#paginas ul{
	list-style-type:none;	
}

#link1{
	width:200px;
	height:200px;
	float:left;	
}
#link1 ul li h4{
	font-size:14px;
	color:#F00;	
}
#link1 ul li{	
	list-style-type:none;
	text-decoration:none;		
}
#link1 ul li a:link{
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#006;	
	line-height:28px;				
}
#link1 ul li a:visited{
	color:#006;	
}
#link1 ul li a:hover{
	color:#F00;	
}/*FIM BARRA LATERAL A ESQUERDA*/

#link2{
	width:200px;
	height:200px;
	float:left;
	padding-left: 42px;	
}
#link2 ul li h4{
	font-size:14px;
	color:#F00;	
}
#link2 ul li{	
	list-style-type:none;
	text-decoration:none;		
}
#link2 ul li a:link{
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#006;	
	line-height:28px;				
}
#link2 ul li a:visited{
	color:#006;	
}
#link2 ul li a:hover{
	color:#F00;	
}/*FIM BARRA LATERAL A ESQUERDA*/

.twitter-timeline{
	width:200px;
	height:250px;
	margin-left:5px;
	margin-top:10px;	
}


	
	


	




	
	
	
	

	


		
		
		
	




	
	
	
	

	


		
		
		
